@media screen and (max-width: 767px) {
    .xmasgiftsonline #main-navbar .main-nav {
        margin: 0 15px !important;
    }
}

@media screen and (max-width: 991px) {
    .brand-items .carousel-next,
    #prominent-carousel .carousel-next {
        right: 0;
    }

    .brand-items .carousel-prev,
    #prominent-carousel .carousel-prev {
        left: 0;
    }

    .site-rating .widescreen-brand__col.xcol-md-2 {
        float: none !important;
        margin: auto;
    }

    .site-rating .widescreen-brand__col.xcol-md-10 {
        display: table;
        width: 100%;
        font-size: 0;
    }

    .site-rating .brand-item {
        display: inline-block;
        vertical-align: top;
        font-size: 13px;
        height: auto;
        position: relative;
    }

    .site-rating .brand-item a, .site-rating .brand-item > div {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        height: 70px;
    }

    .site-rating .brand-item.hr {
        display: block;
        border: 0;
        height: auto;
        padding: 0;
    }

    .site-rating .brand-item.hr div {
        width: 100%;
        height: 1px;
        margin: 10px 0;
    }
}